@charset "utf-8";
@font-face {
	font-family: "NotoSansJapanese";
	src: url("/wp-content/themes/mugendai2015/font/NotoSansCJKjp-Medium_sub.eot?") format('eot'),
         url("/wp-content/themes/mugendai2015/font/NotoSansCJKjp-Medium_sub.woff") format('woff');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "NotoSansJapanese";
	src: url("/wp-content/themes/mugendai2015/font/NotoSansCJKjp-Bold_sub.eot?") format('eot'),
         url("/wp-content/themes/mugendai2015/font/NotoSansCJKjp-Bold_sub.woff") format('woff');
	font-style: normal;
	font-weight: bold;
}

html, body {
	font-family: 'NotoSansJapanese', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
input, select {
	font-family: 'NotoSansJapanese', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
textarea {
	font-family: 'NotoSansJapanese', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.entry-date {
	font-family: Century Gothic, 'NotoSansJapanese', sans-serif;
}
#nav li a {
	font-family: 'EB Garamond', 'NotoSansJapanese', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.like-counter .count {
	font-family: "Times New Roman", sans-serif;
}
.ranking ol li:before {
	font-family: Century Gothic, 'NotoSansJapanese', sans-serif;
}
.pickup-words h2 {
	font-family: Century Gothic, 'NotoSansJapanese', sans-serif;
}
.pickup-words a {
	font-family: 'EB Garamond', 'NotoSansJapanese', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.ranking h2 {
	font-family: Century Gothic, 'NotoSansJapanese', sans-serif;
}
.pickup h2 {
	font-family: Century Gothic, 'NotoSansJapanese', sans-serif;
}
.archive .ranking h2 {
	font-family: Century Gothic, 'NotoSansJapanese', sans-serif;
}
.paginate .page-numbers.prev,.paginate .page-numbers.next{
	font-family: 'EB Garamond', 'NotoSansJapanese', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.paginate .page-numbers.prev::before,.paginate .page-numbers.next::before{
	font-family: 'EB Garamond', 'NotoSansJapanese', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.footer .copyright{
	font-family: Century Gothic, 'NotoSansJapanese', sans-serif;
}
.footer .link-sns li.link-about a{
	font-family: 'EB Garamond', 'NotoSansJapanese', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
